AppStudio Cloud Make causes iOS SDK Version Issue with App Store Connect

242
2
Jump to solution
02-15-2019 08:10 AM
MattEnglish
Esri Contributor

Your delivery was successful, but you may wish to correct the following issues in your next delivery:

SDK Version Issue - This app was built with the iOS 11.3 SDK. Starting March 2019, all iOS apps submitted to the App Store must be built with the iOS 12.1 SDK or later, included in Xcode 10.1 or later.

After you’ve corrected the issues, you can use Xcode or Application Loader to upload a new binary to iTunes Connect.

Please advise,

Matt English

0 Kudos
1 Solution

Accepted Solutions
ErwinSoekianto
Esri Regular Contributor

Matt, 

For more information regarding this, please check this blog post from Chris LeSueur

Thank you,

Erwin

View solution in original post

0 Kudos
2 Replies
TinaJin
Esri Regular Contributor

Hi Matt, 

We are aware of this and will be updating AppStudio Desktop Cloud Make for this new requirement in the upcoming beta release, which is scheduled for the end of this month.

Thanks,

Tina 

0 Kudos
ErwinSoekianto
Esri Regular Contributor

Matt, 

For more information regarding this, please check this blog post from Chris LeSueur

Thank you,

Erwin

0 Kudos